AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.65331
  g: 0.08469
  r: 0.0
ContainedObjects:
- !include 'Bag The Core Set 177b26/Custom_Tile Wendy Adams e6d299.yaml'
- !include 'Bag The Core Set 177b26/Custom_Tile Agnes Baker 01470e.yaml'
- !include 'Bag The Core Set 177b26/Custom_Tile Skids O''Toole e8f6cd.yaml'
- !include 'Bag The Core Set 177b26/Custom_Tile Daisy Walker 5bc05f.yaml'
- !include 'Bag The Core Set 177b26/Custom_Tile Roland Banks e876b4.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 177b26
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The Core Set
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 14.62
  posY: 3.28
  posZ: 6.75
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
